* {
margin:0;
padding:0;
border:0;
}

body {overflow-y:scroll;}

p {
text-align: left;
}
marquee {color: #132451;}
input {
  background: #eff2fa;
  border: thin solid #132451;
  margin:0;
  padding:1px;
}

a:link,a:visited,a:active {
  color: #eff2fa;
  font-family:Arial;
  font-size:1em;
  text-decoration: none;
}
a:hover {
  color: #eff2fa;
  font-family:Arial;
  font-size:1em;
  text-decoration: underline;
}

#main {
  position:absolute;
  left:50%;
  top: 0px;
  bottom: 0px;
  width:800px;
  padding:0px;
  margin-left:-400px;
  color: #eff2fa;
  font-family:Arial;
  font-size:16px;
  //font-style:
}
#menu {
  position:absolute;
  top: 223px;
  width:175px;
  height:250px;
  padding:0px;
  background-color:#21408f;
  z-index:3;
  position: fixed;
}
#menuround {
  position:absolute;
  top: 250px;
  width:175px;
  height:15px;
  padding:0px;
  background-image: url(images/menu_round.gif);
  z-index:2;

}
#menuitem {
  position:relative;
  top: 0px;
  left:0px;
  width:155px;
  height:19px;
  padding:0px;
  padding-top:3px;
  padding-bottom:3px;
  margin-left:20px;
  font-size:16px;
  border-bottom:1px solid #eff2fa;
  z-index:1;

}
#inhalt {
  position:absolute;
  text-align: right;
  top: 233px;
  left: 10px;
  width:767px;
  padding:10px;
  margin-left:1px;
  background-color:#eff2fa;
  z-index:1;
  color: #132451;
  font-family:Arial;
  font-size: 2em;
  font-weight: lighter;

}
#footer {
  position:relative;
  text-align: center;
  margin-top:20px;
  margin-left:178px;
  color: #21408f;
  font-family:Arial;
  font-size:12px;
  font-style: normal;
  font-weight: normal;

}
#inhalt a {
  color: #132451;
  font-family:Arial;
  font-style: italic;
}
#head {
  position: fixed;
  top: 0px;
  width:800px;
  height:189px;
  padding:0px;
  margin: 0px;
  background-image: url(images/banner_neu.jpg);
  border-bottom:1px solid black;
  z-index:2;
  
}

#topnav {
  position:absolute;
  top: 190px;
  width:100%;
  height:21px;
  padding:0px;
  margin: 0px;
  font-size: 12px
  background-image: url(images/gradient.gif);
  z-index:1;

}
#lauftext {
  position:fixed;
  top: 190px;
  width:796px;
  height:33px;
  padding:0px;
  padding-top:8px;
  margin-left: 2px;
  color:#21408f;
  z-index:2;
  background-color:#ffffff;
}
#topnavele {
  float:left;
  height:15px;
  padding:0px;
  z-index:1;
  margin:1px;
  margin-left:2px;
  margin-right:-1px;
  padding-left: 14px;
  padding-right: 10px;
  background-color:#21408f;

}
#topnavfiller {
  float:left;
  width:796px;
  height:15px;
  padding:0px;
  z-index:1;
  margin:1px;
  margin-left:2px;
  margin-right:-1px;
  background-color:#ffffff;

}
#section {
  position:relative;
  top: 10px;
  width:580px;
  padding:15px;
  color: #333333;
  padding-top:30px;
  margin-left:178px;
  margin-bottom: 30px;
  background-color:#ffffff;
  text-align: left;
  font-size:16px;
  font-style: normal;
  font-weight: normal;
  z-index:1;
}
#section_ohne {
  position:relative;
  top: 10px;
  width:580px;
  padding:15px;
  color: #333333;
  margin-left:178px;
  margin-bottom: 30px;
  background-color:#ffffff;
  text-align: left;
  font-size:16px;
  font-style: normal;
  font-weight: normal;
  z-index:1;
}
#headline {
  position:absolute;
  float:left;
  top: 0px;
  height:25px;
  margin-left:10px;
  margin-top: -10px;
  color: #132451;
  background-color:#ffffff;
  font-size:18px;
  z-index:5;
}
#headline_left {
  float:left;
  width:10px;
  height:25px;
  background-image: url(images/head_left.gif);
}
#headline_right {
  float:left;
  width:10px;
  height:25px;
  background-image: url(images/head_right.gif);
}
#headline_mid {
  float:left;
  padding-left:10px;
  padding-right:10px;
  height:23px;
  border-bottom:1px solid #21408f;
  border-top:1px solid #21408f;
}
#element {
height:16px;
width:586px;
border:solid 1px #21408f;
cursor: pointer;
margin-top:-1px;
padding:2px;
}